Bug 908361 - (Horde_Xml_Element) Review Request: php-horde-Horde-Xml-Element - Horde Xml Element object
Review Request: php-horde-Horde-Xml-Element - Horde Xml Element object
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
: horde-xml-element (view as bug list)
Depends On: Horde_Exception Horde_Test
Blocks: Horde_Rpc
  Show dependency treegraph
 
Reported: 2013-02-06 09:14 EST by Remi Collet
Modified: 2013-02-28 01:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-27 13:05:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-horde-Horde-Xml-Element-review.txt (6.88 KB, text/plain)
2013-02-09 23:24 EST, Shawn Iwinski
no flags Details
phpci.log (11.62 KB, text/x-log)
2013-02-09 23:24 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-02-06 09:14:22 EST
Spec URL: https://raw.github.com/remicollet/remirepo/31ec25ef3611782ee953b6623b37d2bc00c3935b/php/horde/php-horde-Horde-Xml-Element/php-horde-Horde-Xml-Element.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Xml-Element-2.0.1-2.remi.src.rpm
Description: 
This package provides an element object that can be used to provide
SimpleXML-like functionality over a DOM object. The main advantage over
using SimpleXML is the ability to add multiple levels of new elements in a
single call, without introducing "ghost" objects.


Fedora Account System Username: remi
Comment 1 Remi Collet 2013-02-06 09:14:49 EST
*** Bug 785482 has been marked as a duplicate of this bug. ***
Comment 2 Shawn Iwinski 2013-02-09 23:24:25 EST
Created attachment 695661 [details]
php-horde-Horde-Xml-Element-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 908361
Comment 3 Shawn Iwinski 2013-02-09 23:24:43 EST
Created attachment 695662 [details]
phpci.log
Comment 4 Shawn Iwinski 2013-02-09 23:25:17 EST
No blockers.

===== APPROVED =====
Comment 5 Shawn Iwinski 2013-02-09 23:28:55 EST
SHOULD: "Requires: php-spl"
Comment 6 Remi Collet 2013-02-10 00:56:27 EST
Thanks for the review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Xml-Element
Short Description: Horde Xml Element object
Owners: remi nb
Branches: f18 el6
InitialCC:
Comment 7 Gwyn Ciesla 2013-02-11 08:56:13 EST
Git done (by process-git-requests).
Comment 8 Fedora Update System 2013-02-11 09:56:14 EST
php-horde-Horde-Xml-Element-2.0.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Xml-Element-2.0.1-2.fc18
Comment 9 Fedora Update System 2013-02-11 09:56:59 EST
php-horde-Horde-Xml-Element-2.0.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Xml-Element-2.0.1-2.el6
Comment 10 Fedora Update System 2013-02-12 00:12:57 EST
php-horde-Horde-Xml-Element-2.0.1-2.fc18 has been pushed to the Fedora 18 testing repository.
Comment 11 Fedora Update System 2013-02-27 13:05:45 EST
php-horde-Horde-Xml-Element-2.0.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 12 Fedora Update System 2013-02-28 01:58:52 EST
php-horde-Horde-Xml-Element-2.0.1-2.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.